@article{VegasAlgorithm,
  doi = {10.1016/0021-9991(78)90004-9},
  url = {https://doi.org/10.1016/0021-9991(78)90004-9},
  year = {1978},
  month = may,
  publisher = {Elsevier {BV}},
  volume = {27},
  number = {2},
  pages = {192--203},
  author = {G Peter Lepage},
  title = {A new algorithm for adaptive multidimensional integration},
  journal = {Journal of Computational Physics}
}

@misc{vegas_python,
  doi = {10.5281/ZENODO.3897199},
  url = {https://zenodo.org/record/3897199},
  author = {Lepage,  Peter},
  title = {gplepage/vegas: vegas version 3.4.5},
  publisher = {Zenodo},
  year = {2020},
  copyright = {Open Access}
}


@article{durham,
  doi = {10.1016/0370-2693(92)91467-n},
  url = {https://doi.org/10.1016/0370-2693(92)91467-n},
  year = {1992},
  month = jul,
  publisher = {Elsevier {BV}},
  volume = {285},
  number = {3},
  pages = {291--299},
  author = {S. Catani and Yu.L. Dokshitzer and B.R. Webber},
  title = {The k$\bot$-clustering algorithm for jets in deep inelastic scattering and hadron collisions},
  journal = {Physics Letters B}
}